
#top_search {
	width: 33px;
	position: relative;
	float: right;
	background-color: -blue;
	right: -0px;
	top: 54px;
	z-index: 50000;
}

/*Strip the ul of padding and list styling*/
#top_search ul {
	list-style-type:none;
	margin:64px 0px 0px 0px;
	padding:0;
	position: absolute;
	right: 0px;
	z-index: 50000;
}


/*Style 'show image menu' label button*/
.show-search-button {
	width: 33px;
	height: 39px;
	display: block;
	background-image: url(../images/Search.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-attachment: no-scroll;
	cursor: pointer;
	z-index: 50000;
}

.search_bg {
	width: 190px;
	height: 35px;
	position: static;
	display: none;
	background-color: #ffffff;
	z-index: 50000;
	border: solid 1px #d7d7d7;
	border-radius: 4px;
}


/*Hide checkbox*/
#top_search input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
#top_search input[type=checkbox]:checked ~ ul{
    display: block;
}



/*Create vertical spacing*/
#top_search li {
	margin: 0px 0px;
}


/*Style for menu links*/
#top_search li a {
	display:block;
	position: relative;
	right: 0px;
	top: 8px;
	width: 190px;
	height: 26px;
	text-align: left;
	line-height: 26px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	background: -pink;
	text-decoration: none;
	padding: 0px 20px;
	z-index: 5000;
	background-color: #ffffff;
}

/*Hover state for top level links*/
#top_search li:hover a {
	background: #f5f5f5;
}







/*----------	Mobile size   ---------*/		
		
@media only screen and (max-width: 768px) {

#top_search {
	width: 20px;
	right: 0px;
	top: 48px;
}

#top_search ul {
	margin:48px -5px 0px 0px;
}


/*Style 'show image menu' label button*/
.show-search-button {
	width: 20px;
	height: 22px;
	background-image: url(../images/Search_sml.png);
}





}







